/* BEGIN Light */
@font-face {
    font-family: "OpenSans2";
    font-display: swap;
    src: url("");
    src: url("") format("embedded-opentype"),
        url("") format("woff2"),
        url("") format("woff"),
        url("") format("truetype"),
        url("") format("svg");
    font-weight: 300;
    font-style: normal;
}
/* END Light */
/* BEGIN Light Italic */
@font-face {
    font-family: "OpenSans2";
    font-display: swap;
    src: url("");
    src: url("") format("embedded-opentype"),
        url("") format("woff2"),
        url("") format("woff"),
        url("") format("truetype"),
        url("") format("svg");
    font-weight: 300;
    font-style: italic;
}
/* END Light Italic */
/* BEGIN Regular */
@font-face {
    font-family: "OpenSans2";
    font-display: swap;
    src: url("");
    src: url("") format("embedded-opentype"),
        url("") format("woff2"),
        url("") format("woff"),
        url("") format("truetype"),
        url("") format("svg");
    font-weight: 400;
    font-style: normal;
}
/* END Regular */
/* BEGIN Italic */
@font-face {
    font-family: "OpenSans2";
    font-display: swap;
    src: url("");
    src: url("") format("embedded-opentype"),
        url("") format("woff2"),
        url("") format("woff"),
        url("") format("truetype"),
        url("") format("svg");
    font-weight: 400;
    font-style: italic;
}
/* END Italic */
/* BEGIN Semibold */
@font-face {
    font-family: "OpenSans2";
    font-display: swap;
    src: url("");
    src: url("") format("embedded-opentype"),
        url("") format("woff2"),
        url("") format("woff"),
        url("") format("truetype"),
        url("") format("svg");
    font-weight: 600;
    font-style: normal;
}
/* END Semibold */
/* BEGIN Semibold Italic */
@font-face {
    font-family: "OpenSans2";
    font-display: swap;
    src: url("");
    src: url("")
            format("embedded-opentype"),
        url("") format("woff2"),
        url("") format("woff"),
        url("") format("truetype"),
        url("") format("svg");
    font-weight: 700;
    font-style: italic;
}
/* END Semibold Italic */
/* BEGIN Bold */
@font-face {
    font-family: "OpenSans2";
    font-display: swap;
    src: url("");
    src: url("") format("embedded-opentype"),
        url("") format("woff2"),
        url("") format("woff"),
        url("") format("truetype"),
        url("") format("svg");
    font-weight: 700;
    font-style: normal;
}
/* END Bold */
/* BEGIN Bold Italic */
@font-face {
    font-family: "OpenSans2";
    font-display: swap;
    src: url("");
    src: url("") format("embedded-opentype"),
        url("") format("woff2"),
        url("") format("woff"),
        url("") format("truetype"),
        url("") format("svg");
    font-weight: 700;
    font-style: italic;
}
/* END Bold Italic */
/* BEGIN Extrabold */
@font-face {
    font-family: "OpenSans2";
    font-display: swap;
    src: url("");
    src: url("") format("embedded-opentype"),
        url("") format("woff2"),
        url("") format("woff"),
        url("") format("truetype"),
        url("") format("svg");
    font-weight: 800;
    font-style: normal;
}
/* END Extrabold */
/* BEGIN Extrabold Italic */
@font-face {
    font-family: "OpenSans2";
    font-display: swap;
    src: url("");
    src: url("")
            format("embedded-opentype"),
        url("") format("woff2"),
        url("") format("woff"),
        url("") format("truetype"),
        url("")
            format("svg");
    font-weight: 800;
    font-style: italic;
}
/* END Extrabold Italic */
